{
  "name": "Hops 🔥",
  "category": "patchouli:crops",
  "icon": "brewery:hops",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(l)Stats$()$(li):coin: 21$(li)🔥 §6Summer§r$(li)Yield: 2$(li)Grow time: 6 days$(br2)$(l)Notes$()$(br)Found in taiga biomes and all sub-variants."
    },
    {
      "type": "patchouli:multiblock",
      "name ": "Hops Crop",
      "enable_visualize": false,
      "multiblock": {
        "pattern": [
          ["0"],
          ["F"]
        ],
        "mapping": {
          "0": "brewery:hop_trellis[age=6]",
          "F": "minecraft:farmland[moisture=7]"
        }
      }
    }
  ]
}
